


#front-left .row {
    margin-top: 20px;
    margin-bottom: 20px;
}

.front-img-heading {
    margin: 20px 0px;
    font-size: 18px;
    font-weight: bold;
    border: 3px;
    border-left-style: solid;
    border-color: #000; 
    padding-left: 15px;
}

.front-img-text {
    margin: 20px 0px 20px;
    font-family: mplus, Arial, Helvetica, sans-serif;
    font-weight: bold;
}


.row > div > div > img {
    border: 1px;
    border-style: solid;
}


/* Shutter In Vertical */
.img-container {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    
    
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  background: #2098d1;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.img-container:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #e1e1e1;
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.img-container:hover, .img-container:focus, .img-container:active {
    color: white;
    text-shadow: 0px 0px 2px #551188;
}
.img-container:hover:before, .img-container:focus:before, .img-container:active:before {
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
}


.additional-text {
    opacity: .1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    /*top: 54%;*/
    /*top: 25%;*/
    
    /* IE requires that this transition complete before the color change transition above */
    -webkit-transition: all .25s; 
    -moz-transition: all .25s;
    -o-transition: all .25s;
    transition: all .25s;
    
    margin: 0px 15px 10px 18px;
    font-weight: bold;
    font-size: 18px;
    
}

@media (max-width:  922px) {
    .additional-text {font-size: 14px;}
}

@media (max-width: 767px) {
    .additional-text {font-size: 22px;}
}

@media (max-width: 580px) {
    .additional-text {font-size: 16px;}
}

@media (max-width: 450px) {
    .additional-text {font-size: 12px;}
}


